[
  {
    "description": "Win a battle",
    "displayName": "Definitely human",
    "hidden": 0,
    "icon": "achievement_images/533f01996be8629fbe65cea3f3c3c7ebbd83a244.jpg",
    "icongray": "achievement_images/9b7a6eda087156f9d79f547db3e7c56ab555b140.jpg",
    "name": "ACHIEVEMENT_1"
  },
  {
    "description": "Win a Chaos game",
    "displayName": "The Perfunctory Endgame Update",
    "hidden": 0,
    "icon": "achievement_images/0b59c180d58c2fd1968d311db8c664a1c4f18031.jpg",
    "icongray": "achievement_images/124585ee8c03975f6db86950c0d0157da43731c2.jpg",
    "name": "ACHIEVEMENT_2"
  },
  {
    "description": "Unlock 10 human commanders",
    "displayName": "Green with Power",
    "hidden": 0,
    "icon": "achievement_images/5d61835c3118e8820a3e347f55fbf6cbd7a05cbc.jpg",
    "icongray": "achievement_images/da0e239c8b034efdb09d5a69d0dd7be0b2cd4fab.jpg",
    "name": "ACHIEVEMENT_3"
  },
  {
    "description": "Unlock 10 demon commanders",
    "displayName": "For the Hell",
    "hidden": 0,
    "icon": "achievement_images/361d30bea977914b91b8a99ac6f08254a47fa5fa.jpg",
    "icongray": "achievement_images/0dc722cf0b3ab3b016d065103531ba5208267f60.jpg",
    "name": "ACHIEVEMENT_4"
  },
  {
    "description": "Unlock 10 gob……dwarf commanders",
    "displayName": "Dwalf engineering is the best!",
    "hidden": 0,
    "icon": "achievement_images/e2638292449917325a15bbdeb863319d34ae4e67.jpg",
    "icongray": "achievement_images/75d66017b1aa56f6ca0913a5340ec6adc5e06f24.jpg",
    "name": "ACHIEVEMENT_5"
  },
  {
    "description": "Win with 20 different commanders",
    "displayName": "Victory Collector",
    "hidden": 0,
    "icon": "achievement_images/07b3d0bb296e4e2fe30e7308ae8e009734a87595.jpg",
    "icongray": "achievement_images/b757fb185015d22ccc2af5a032d4c8a16d188b64.jpg",
    "name": "ACHIEVEMENT_6"
  },
  {
    "description": "Unlock 30 commanders",
    "displayName": "Assembled",
    "hidden": 0,
    "icon": "achievement_images/b013a5b096803078db1f39b382c742114b76fb9d.jpg",
    "icongray": "achievement_images/0ef0790e9c34bfda4d0a1d92afc9a69be9f24dcb.jpg",
    "name": "ACHIEVEMENT_7"
  },
  {
    "description": "Beat Chaos +10",
    "displayName": "How Many Floors?",
    "hidden": 0,
    "icon": "achievement_images/7d94630419e670ee1580fe194f1a80cdba637bc4.jpg",
    "icongray": "achievement_images/48e5893f47479497c6912d6456ce0f3cd7a1c459.jpg",
    "name": "ACHIEVEMENT_8"
  },
  {
    "description": "Beat Chaos +49",
    "displayName": "Almost There",
    "hidden": 0,
    "icon": "achievement_images/ecc09e08abab6136631f7ec825d459868542b6e3.jpg",
    "icongray": "achievement_images/e0df3c33f130d8571e05cf09896b2a1b06112634.jpg",
    "name": "ACHIEVEMENT_9"
  },
  {
    "description": "Beat Chaos +100",
    "displayName": "The Dev Actually Got This Far, Right?",
    "hidden": 0,
    "icon": "achievement_images/fcf70302c326a173edd0ac0d5f5cc930b2c6d666.jpg",
    "icongray": "achievement_images/9f23cff58cd3cf743840036f981598b1026e0c95.jpg",
    "name": "ACHIEVEMENT_10"
  }
]